Switching Between .NET Core SDK Versions

In this article, we’ll learn how we can switch between the versions of the .NET Core SDK as per our needs.
If you have worked on one project that used .NET Core version 2.1 and then you installed .NET Core 3.0 Preview, you will get an SDK error while trying to run your .NET Core 2.1 project. This is because your current SDK version has changed to 3.0

Link: https://dzone.com/articles/switching-between-net-core-sdk-versions?utm_medium=feed&utm_source=feedpress.me&utm_campaign=Feed%3A+dzone%2Fwebdev